package org.linlinjava.jz.dto;

public class TicketAction {
    /**
     * 工单id
     */
    private Integer id;
    /**
     * 技能组id
     */
    private Integer skillGroupId;
    /**
     * 备注或本次处理内容
     */
    private String memo;
    /*
    工单处理结果
     */
    private Integer result;

    private Integer adminId;
    
    private Integer handler;//小程序工单流转时选择处理人
    
    public Integer getHandler() {
		return handler;
	}

	public void setHandler(Integer handler) {
		this.handler = handler;
	}

	public void setAdminId(Integer adminId) {
        this.adminId = adminId;
    }

    public Integer getAdminId() {
        return adminId;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public void setMemo(String remark) {
        this.memo = remark;
    }

    public void setResult(Integer result) {
        this.result = result;
    }

    public void setSkillGroupId(Integer skillGroupId) {
        this.skillGroupId = skillGroupId;
    }

    public Integer getId() {
        return id;
    }

    public Integer getResult() {
        return result;
    }

    public Integer getSkillGroupId() {
        return skillGroupId;
    }

    public String getMemo() {
        return memo;
    }
}
